Description

Dear Team,

| need to estimate persistent poverty rates following the standard definition that someone is persistently poor if she/he has been poor
in the current year and in two of the last three years. The first question | have is regarding attrition: if the poor were more prone to
attrition, are the longitudinal weights able to account for that? And my second question is about balanced panels: if | keep only those

with income data in the last 4 waves, would | be affecting the representativeness of the sample?
Thanks a lot for your support,

Facundo

History

#1 - 10/11/2022 09:26 AM - Understanding Society User Support Team

- Assignee changed from Understanding Society User Support Team to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,

Understanding Society User Support Team

#2 - 10/12/2022 01:38 PM - Olena Kaminska

Dear Facundo,

Thank you for your question.

Yes, the weights account for attrition, including that related to income.

If you use imputed income you don't need additional correction. If you use reported income (excluding imputation) you may want to consider

correcting for missingness in income through either imputation or additional weighting (imputation may be preferable here as you know many other

attributes of those people with missing income).

Hope this helps,
Olena

#3 - 10/19/2022 12:57 PM - Understanding Society User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 90

#4 - 11/30/2023 11:07 AM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
